@charset "UTF-8";
/*******************************************************************
font
********************************************************************/
@font-face { font-family: 'Open Sans'; font-style: normal; font-weight: 300; src: url(/css/font/smba/eng/OpenSans-Light.woff2) format("woff2"), url(/css/font/smba/eng/OpenSans-Light.woff) format("woff"), url(/css/font/smba/eng/OpenSans-Light.eot) format("Embedded OpenType"); }

@font-face { font-family: 'Open Sans'; font-style: normal; font-weight: 400; src: url(/css/font/smba/eng/OpenSans-Regular.woff2) format("woff2"), url(/css/font/smba/eng/OpenSans-Regular.woff) format("woff"), url(/css/font/smba/eng/OpenSans-Regular.eot) format("Embedded OpenType"); }

@font-face { font-family: 'Open Sans'; font-style: normal; font-weight: 500; src: url(/css/font/smba/eng/OpenSans-Bold.woff2) format("woff2"), url(/css/font/smba/eng/OpenSans-Bold.woff) format("woff"), url(/css/font/smba/eng/OpenSans-Bold.eot) format("Embedded OpenType"); }

@font-face { font-family: 'Open Sans'; font-style: normal; font-weight: 700; src: url(/css/font/smba/eng/OpenSans-ExtraBold.woff2) format("woff2"), url(/css/font/smba/eng/OpenSans-ExtraBold.woff) format("woff"), url(/css/font/smba/eng/OpenSans-ExtraBold.eot) format("Embedded OpenType"); }

@font-face { font-family: 'Noto Sans KR'; font-style: normal; font-weight: 400; src: url(../_fonts/NotoSansKR-Regular.woff2) format("woff2"), url(../_fonts/NotoSansKR-Regular.woff) format("woff"), url(../_fonts/NotoSansKR-Regular.otf) format("opentype"); }

/*******************************************************************
default
********************************************************************/
html, body, h1, h2, h3, h4, h5, h6, strong, table th, input, textarea, select, button { font-weight: 400; font-size: 14px; color: #555; letter-spacing: -.15px; }

html, body, h1, h2, h3, h4, h5, h6, strong, table th, input, textarea, select, button { font-family: "Open Sans", "Noto+Sans", "맑은 고딕", "Malgun Gothic", Dotum, Arial, sans-serif; }

html, body { height: 100%; min-width: 320px; position: relative; }

input[type=button], input[type=text], input[type=image], input[type=submit], textarea, :first-child + html .clearFix { zoom: 1; }

/* IE7 */
.hide, .blind, caption, legend { opacity: 0; text-indent: -999em; overflow: hidden; position: absolute; top: 0; left: 0; width: 0; height: 0; font-size: 0; line-height: 0; }

.clearFix:after { display: block; clear: both; content: ''; }

* html .clearFix { zoom: 1; }

html { font-size: 62.5%; background-color: #fff; }

/* Form */
button { overflow: visible; width: auto; margin: 0; padding: 0; border: none; background: none; }

input::-ms-clear { display: none; }

textarea { resize: none; }

a:link, a:visited, a:active, a:hover { text-decoration: none; cursor: pointer; }

* { -webkit-box-sizing: border-box; box-sizing: border-box; }

.row { clear: both; margin: 0; padding: 0; }

.skipnav a { position: absolute; top: -9999em; z-index: 9999; width: 100%; background-color: #013874; font-weight: bold; color: #fff; text-align: center; }

.skipnav a:hover, .skipnav a:active, .skipnav a:focus { top: 0; padding: 12px 0; color: #fff; }

.br { display: block; }

.fl { float: left; }

.fr { float: right; }

.mb1 { margin-bottom: 1em; }

.mb2 { margin-bottom: 2em; }

.sound-only { display: inline-block !important; position: absolute; top: 0; left: 0; margin: 0 !important; padding: 0 !important; font-size: 0; line-height: 0; border: 0 !important; overflow: hidden !important; }

.text-left { text-align: left; }

/* text color */
.cblue { color: #535ba5 !important; }

.cred { color: #d83636 !important; }

/*******************************************************************
layout
********************************************************************/
body { width: 100%; }

/*******************************************************************
header
********************************************************************/
.btn-history-back { display: none; }

.btn-menu { cursor: pointer; display: none; }

/*******************************************************************
font-color
********************************************************************/
/*******************************************************************
layout
********************************************************************/
body { background: #fff; }

.wrap { background: #fff; width: 100%; }

.wrap .header { width: 100%; }

.wrap .header > .container .header-top { width: 100%; max-width: 1224px; margin: 0 auto; padding: 0 12px; table-layout: fixed; display: block; position: relative; }

.wrap .header > .container .header-top .logo-wrap { display: inline-block; width: 170px; height: 42px; margin: 14px auto; }

.wrap .header > .container .header-top .logo-wrap h1 { display: inline-block; width: 100%; height: 100%; }

.wrap .header > .container .header-top .logo-wrap h1 > a { display: inline-block; width: 100%; height: 100%; overflow: hidden; text-indent: -9999em; background: url(/images/np/eng/logo.png) 0 0 no-repeat; background-size: cover; }

.wrap .header > .container .header-top .link-wrap { display: inline-block; position: absolute; top: 30px; right: 0; text-align: right; vertical-align: middle; }

.wrap .header > .container .header-top .link-wrap > ul li { display: inline-block; position: relative; }

.wrap .header > .container .header-top .link-wrap > ul li a { color: #333333; padding: 0 15px 0 9px; font-size: 13px; }

.wrap .header > .container .header-top .link-wrap > ul li a.ko-icon { padding-left: 45px; background: url(/images/np/eng/ico-ko.png) no-repeat 12px 0; }

.wrap .header > .container .header-top .link-wrap > ul li a:hover { color: #0d274c; }

.wrap .header > .container .header-top .link-wrap > ul li:after { content: ''; display: inline-block; background: #d5e1ed; width: 1px; height: 17px; position: absolute; top: 0; right: 0; }

.wrap .header > .container .header-top .link-wrap > ul li:last-child:after { display: none; }

.wrap .header > .container .header-bot { width: 100%; background: #0d274c; height: 70px; }

.wrap .header > .container .header-bot .header-bot-inner { width: 100%; max-width: 1224px; margin: 0 auto; position: relative; padding: 0 12px; }

.wrap .header > .container .header-bot .header-bot-inner #gnb { padding: 0; margin: 0; text-align: left; display: inline-block; vertical-align: middle; }

.wrap .header > .container .header-bot .header-bot-inner #gnb > ul { display: inline-block; margin: 0 -27px; }

.wrap .header > .container .header-bot .header-bot-inner #gnb > ul > li { display: inline-block; vertical-align: top; position: relative; }

.wrap .header > .container .header-bot .header-bot-inner #gnb > ul > li > a { padding: 26px 27px; display: block; font-size: 18px; text-align: center; font-weight: 500; color: #fff; }

.wrap .header > .container .header-bot .header-bot-inner #gnb > ul > li .sub1 { border-top: 1px solid #676e7c; padding: 10px 0; display: none; visibility: hidden; overflow: hidden; left: 0; opacity: 0; margin: 0; z-index: 10; -webkit-transition: opacity 0.5s; transition: opacity 0.5s; width: 100%; height: calc(100% - 70px); }

.wrap .header > .container .header-bot .header-bot-inner #gnb > ul > li .sub1 > li { padding: 3px 20px; }

.wrap .header > .container .header-bot .header-bot-inner #gnb > ul > li .sub1 > li > a { display: block; font-size: 18px; padding: 5px 0; font-weight: 500; color: #fff; }

.wrap .header > .container .header-bot .header-bot-inner #gnb > ul > li .sub1 > li > a:hover { text-decoration: underline; }

.wrap .header > .container .header-bot .header-bot-inner #gnb > ul > li .sub1 .sub2 { padding-left: 10px; padding-top: 10px; }

.wrap .header > .container .header-bot .header-bot-inner #gnb > ul > li .sub1 .sub2 > li { padding: 3px 0; }

.wrap .header > .container .header-bot .header-bot-inner #gnb > ul > li .sub1 .sub2 > li > a { padding: 0; color: #b7b7b7; display: block; font-size: 16px; }

.wrap .header > .container .header-bot .header-bot-inner #gnb > ul > li .sub1 .sub2 > li > a:hover { text-decoration: underline; }

.wrap .header > .container .header-bot .header-bot-inner #gnb > ul:after { display: table; clear: both; content: ''; }

.wrap .header > .container .header-bot .header-bot-inner .all-menu-btn-w { position: absolute; top: -2px; right: 320px; }

.wrap .header > .container .header-bot .header-bot-inner .all-menu-btn-w .all-menu-btn { display: inline-block; vertical-align: middle; text-align: left; margin-left: 36px; }

.wrap .header > .container .header-bot .header-bot-inner .all-menu-btn-w .all-menu-btn > .button { padding: 26px 0; background: url(/images/np/eng/ico-allmenu.png) no-repeat 0 29px; overflow: hidden; cursor: pointer; }

.wrap .header > .container .header-bot .header-bot-inner .all-menu-btn-w .all-menu-btn > .button > span { padding-left: 32px; font-size: 18px; font-weight: 500; color: #fff; }

.wrap .header > .container .header-bot .header-bot-inner .search-wrap { position: absolute; top: 12px; right: 0; }

.wrap .header > .container .header-bot .header-bot-inner .search-wrap .search { background: #ffffff; text-align: left; padding: 8px; display: inline-block; }

.wrap .header > .container .header-bot .header-bot-inner .search-wrap .search > .input-wrap { padding-right: 55px; width: 100%; display: inline-block; vertical-align: middle; }

.wrap .header > .container .header-bot .header-bot-inner .search-wrap .search > .input-wrap > label { font-size: 15px; color: #333; }

.wrap .header > .container .header-bot .header-bot-inner .search-wrap .search > .input-wrap > input { border: none; width: 207px; margin: 0 10px; padding: 5px; }

.wrap .header > .container .header-bot .header-bot-inner .search-wrap .search > .btn-wrap { display: inline-block; vertical-align: middle; position: absolute; top: 9px; right: 20px; margin: 0; }

.wrap .header > .container .header-bot .header-bot-inner .search-wrap .search > .btn-wrap > button { cursor: pointer; vertical-align: middle; }

.wrap .header > .container .header-bot .header-bot-inner .search-wrap .search > .btn-wrap > button i { display: inline-block; color: #234b88; font-size: 24px; }

.wrap .header > .container .header-bot .header-bot-inner .search-wrap .search > .btn-wrap > button span { font-size: 0; text-indent: -99999px; display: none; }

.wrap .header > .container .header-bot.__over .header-bot-inner #gnb { position: absolute; top: 0; z-index: 10; }

.wrap .header > .container .header-bot.__over .header-bot-inner #gnb > ul { width: 100%; display: table; table-layout: fixed; border-left: 1px solid #676e7c; margin: 0; max-width: none; width: auto; min-width: 100%; }

.wrap .header > .container .header-bot.__over .header-bot-inner #gnb > ul > li { display: table-cell; width: 25%; border-right: 1px solid #676e7c; }

.wrap .header > .container .header-bot.__over .header-bot-inner #gnb > ul > li.all-menu-btn-w { display: none; }

.wrap .header > .container .header-bot.__over .header-bot-inner #gnb > ul > li > a { color: #7bbeff; font-size: 18px; padding: 16px 27px; }

.wrap .header > .container .header-bot.__over .header-bot-inner #gnb > ul > li .sub1 { display: block; visibility: visible; opacity: 1; }

.wrap .header > .container .header-bot.__over .nav-bg { height: 429px; }

.wrap .header > .container .header-bot .btn_mobile, .wrap .header > .container .header-bot .btn_mobile_close { display: none; }

.wrap .header > .container .nav-bg { background-color: rgba(0, 14, 41, 0.95); position: absolute; top: 70px; width: 100%; z-index: 2; -webkit-box-shadow: 0 1px 12px 0px rgba(0, 0, 0, 0.2); box-shadow: 0 1px 12px 0px rgba(0, 0, 0, 0.2); }

.wrap .footer { background: #242529; }

.wrap .footer > .container { width: 100%; max-width: 1224px; margin: 0 auto; padding: 43px 12px; }

.wrap .footer > .container > h1 a { overflow: hidden; display: block; width: 177px; height: 44px; background: url(/images/np/eng/logo-footer.png) no-repeat left top; }

.wrap .footer > .container > h1 a > i { overflow: hidden; display: block; position: fixed; top: -1000px; left: 0; width: 1px; height: 1px; }

.wrap .footer > .container address { margin-top: 15px; }

.wrap .footer > .container address > p { line-height: 20px; font-size: 14px; color: #6f7072; font-weight: 500; }

@media all and (max-width: 1470px) { .wrap .header > .container .header-bot .header-bot-inner { padding: 0 20px 10px; }
  .wrap .header > .container .header-bot .header-bot-inner .all-menu-btn-w { display: none; }
  .wrap .header > .container .header-bot .header-bot-inner .search-wrap { display: none; position: relative; top: auto; right: auto; width: 100%; }
  .wrap .header > .container .header-bot .header-bot-inner .search-wrap .search { width: 100%; } }

@media all and (max-width: 960px) { body.menu__open { overflow: hidden; }
  body.menu__open .wrap .header > .container .header-top { position: static; }
  body.menu__open .wrap .header > .container .header-top .link-wrap { display: block; position: absolute; bottom: 50px; right: 0; z-index: 10000; width: 100%; text-align: center; top: auto; }
  body.menu__open .wrap .header > .container .header-top .link-wrap > ul li a { color: #fff; font-size: 18px; padding: 0 20px 0 9px; }
  body.menu__open .wrap .header > .container .header-top .link-wrap > ul li:after { background: #808794; }
  body.menu__open .wrap .header > .container .header-top .link-wrap > ul li:nth-last-child(1) { display: none; }
  body.menu__open .wrap .header > .container .header-top .link-wrap > ul li:nth-last-child(2):after { display: none; }
  .wrap .header > .container .header-top .logo-wrap { width: 130px; height: 32px; margin: 9px auto; }
  .wrap .header > .container .header-top .link-wrap { display: none; }
  .wrap .header > .container .header-bot.mobile { position: relative; height: auto; }
  .wrap .header > .container .header-bot.mobile .btn_mobile { display: block; position: absolute; top: -37px; right: 12px; z-index: 10000; }
  .wrap .header > .container .header-bot.mobile .btn_mobile > .button { background: url(/images/np/eng/ico-allmenu-black.png) no-repeat 0 0; width: 27px; height: 27px; }
  .wrap .header > .container .header-bot.mobile .btn_mobile > .button > span { text-indent: -9999px; font-size: 0; }
  .wrap .header > .container .header-bot.mobile .btn_mobile_close { display: none; position: absolute; z-index: 10000; top: -30px; right: 20px; }
  .wrap .header > .container .header-bot.mobile .btn_mobile_close > button { width: 20px; height: 20px; color: #fff; }
  .wrap .header > .container .header-bot.mobile:before { content: ''; opacity: 0; visibility: hidden; display: block; position: fixed; background: rgba(0, 14, 41, 0.95); width: 100%; height: 100%; z-index: 10; top: 0; bottom: 0; left: 0; right: 0; -webkit-transition: all 0.5s; transition: all 0.5s; }
  .wrap .header > .container .header-bot.mobile.__open { display: block; }
  .wrap .header > .container .header-bot.mobile.__open .header-bot-inner { padding: 0 15px 10px; }
  .wrap .header > .container .header-bot.mobile.__open .header-bot-inner #gnb { display: block; margin-top: 50px; }
  .wrap .header > .container .header-bot.mobile.__open .header-bot-inner #gnb > ul { display: block; margin: 0; }
  .wrap .header > .container .header-bot.mobile.__open .header-bot-inner #gnb > ul > li > a { font-size: 21px; color: #7bbeff; padding: 9px 0; }
  .wrap .header > .container .header-bot.mobile.__open .header-bot-inner #gnb > ul > li > a:before { content: ''; width: 15px; height: 2px; background: #7bbeff; position: absolute; top: 20px; right: 11px; }
  .wrap .header > .container .header-bot.mobile.__open .header-bot-inner #gnb > ul > li > a:after { content: ''; width: 2px; height: 15px; background: #7bbeff; position: absolute; top: 14px; right: 17px; }
  .wrap .header > .container .header-bot.mobile.__open .header-bot-inner #gnb > ul > li > a.__open:after { display: none; }
  .wrap .header > .container .header-bot.mobile.__open .header-bot-inner #gnb > ul > li .sub1.__open { border-top: none; display: block; visibility: visible; opacity: 1; padding: 1px 0; }
  .wrap .header > .container .header-bot.mobile.__open .header-bot-inner #gnb > ul > li .sub1.__open > li { padding: 3px 15px; }
  .wrap .header > .container .header-bot.mobile.__open .header-bot-inner #gnb > ul > li .sub1.__open > li a { padding: 2px 0; }
  .wrap .header > .container .header-bot.mobile.__open .header-bot-inner #gnb > ul > li .sub1.__open .sub2 { padding-top: 8px; padding-left: 20px; padding-bottom: 5px; }
  .wrap .header > .container .header-bot.mobile.__open .header-bot-inner #gnb > ul > li .sub1.__open .sub2 > li a { font-size: 18px; padding: 2px 0; }
  .wrap .header > .container .header-bot.mobile.__open .btn_mobile { display: none; }
  .wrap .header > .container .header-bot.mobile.__open .btn_mobile_close { display: block; }
  .wrap .header > .container .header-bot.mobile.__open .header-bot-inner { display: block; background: none; position: fixed; top: 0; right: 0; height: 100%; z-index: 1000; width: 100%; overflow: auto; height: calc(100% - 75px); }
  .wrap .header > .container .header-bot.mobile.__open .header-bot-inner #gnb > ul > li { display: block; }
  .wrap .header > .container .header-bot.mobile.__open .header-bot-inner #gnb > ul > li > a { text-align: left; }
  .wrap .header > .container .header-bot.mobile.__open .header-bot-inner #gnb > ul > li.all-menu-btn-w { display: none; }
  .wrap .header > .container .header-bot.mobile.__open:before { visibility: visible; opacity: 1; z-index: 100; }
  .wrap .header > .container .header-bot .header-bot-inner { display: none; } }
